IDCVSSSummaryLast (major) updatePublished
CVE-2005-1869 7.5
PHP remote file inclusion vulnerability in start_lobby.php in MWChat 6.x allows remote attackers to execute arbitrary PHP code via the CONFIG[MWCHAT_Libs] parameter.
05-09-2008 - 20:50 07-06-2005 - 04:00
Back to Top Mark selected
Back to Top